//
//  main.m
//  GInsightSDKUserDemo
//
//  Created by j on 16/9/1.
//  Copyright © 2016年 hj. All rights reserved.
//

#import <UIKit/UIKit.h>
#import "AppDelegate.h"

int main(int argc, char * argv[]) {
    @autoreleasepool {
        return UIApplicationMain(argc, argv, nil, NSStringFromClass([AppDelegate class]));
    }
}
